@charset "utf-8";
/*------------------------------------------------------------
	works
------------------------------------------------------------*/
.comTtlBox {
    margin-bottom: 40px;
}
.comTtlBox .headLine03 {
    padding: 19px 0;
}
#main .faqBox {
    margin: 0 auto;
    padding: 29px 38px 50px;
    width: 830px;
    background-color: #FAF7F2;
    border: 2px solid #C4C4C2;
    border-radius: 5px;
    box-sizing: border-box;
}
#main .faqBox dt {
    margin: 0 -15px 23px;
    padding: 51px 82px 4px;
    font-size: 2.4rem;
    letter-spacing: 1.8px;
    background: url("../img/faq/icon.png") repeat-x left top, url("../img/faq/q_img.png") no-repeat left 15px bottom;
    background-size: 6px auto, 50px auto;
}
#main .faqBox dt:first-child {
    margin-top: -5px;
    padding-top: 15px;
    background: url("../img/faq/q_img.png") no-repeat left 15px bottom / 50px auto;
}

#main .faqBox dt span {
    font-feature-settings: "palt";
    -moz-font-feature-settings: "palt";
    background: url("../img/faq/line.jpg") repeat-x left bottom 2px / 6px;
}
#main .faqBox dd {
    margin: 0 0 48px 80px;
    padding: 22px 20px 22px 47px;
    position: relative;
    background-color: #fff;
    line-height: 1.88;
    letter-spacing: 0.3px;
    box-sizing: border-box;
}
#main .faqBox dd::before { 
    width: 48px;
    height: 48px;
    display: inline-block;
    position: absolute;
    top: -11px;
    left: -23px;
    content: '';
    background: url("../img/faq/a_img.png") no-repeat left bottom / 48px;
}
#main .faqBox dd:last-child {
    margin-bottom: 0;
}
@media all and (max-width: 896px) {
    .comTtlBox {
        margin-bottom: 27px;
    }
    .comTtlBox .headLine03 {
        margin-bottom: 0;
        padding: 19px 0 24px;
    }
    #main .faqBox {
        margin: 0 15px;
        padding: 16px 17px 45px;
        width: auto;
        border: 1px solid #C4C4C2;
        border-radius: 3px;
    }
    #main .faqBox dt {
        margin: 0 0 27px;
        padding: 29px 2px 7px 44px;
        font-size: 1.4rem;
        letter-spacing: 0.1px;
        background: url("../img/faq/icon.png") repeat-x left top, url("../img/faq/q_img.png") no-repeat left top 22px;
        background-size: 3px auto, 35px auto;
    }
    #main .faqBox dt:first-child {
        padding-top: 15px;
        letter-spacing: 1.1px;
        background: url("../img/faq/q_img.png") no-repeat left top 7px / 35px;
}
    #main .faqBox dt span {
    background: url("../img/faq/line.jpg") repeat-x left bottom -1px / 4px;
}
    #main .faqBox dd {
        width: 95.4%;
        margin: 0 auto 22px;
        padding: 25px 20px 22px;
        font-size: 1.4rem;
        letter-spacing: 0.3px;
    }
    #main .faqBox dd::before { 
        width: 32px;
        height: 32px;
        top: -10px;
        left: -5px;
        background-size: 32px;
}
    
}

/* カワジ追加　下部LINE用 */


@media (max-width: 896px){
	#main .comBox {
    margin: 0 14px;
   }

	#main .comBox .bannList {
	    margin-top: 32px;
	    justify-content: space-between;
	}

	#main .comBox .bannList li {
	    margin: 11px 0 0;
	    width: 48.3%;
	}

}

@media all and (min-width: 897px) {
	#main .comBox {
	    max-width: 1002px;
	}

	#main .comBox .bannList {
	    display: flex;
	    flex-wrap: wrap;
	}
	#main .comBox .bannList li {
	    margin-right: 15px;
	    width: 150px;
	}
}

@media (min-width: 897px){
#gFooter p.txt01 {
    letter-spacing: -2px;
}
}